.wrap{min-width:1200px;max-width:1920px;margin:0 auto;}
.main{width:1200px;margin:0 auto;position:relative;}
.header{height:703px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xdjx/wd_xdjx_bg01.jpg) no-repeat 50% 0;}
.logo{position:absolute;top:26px;left:50px;width:115px;height:149px;background:url(http://image.gyyxcdn.cn/upload/pic/logo/wd_logoDark.png) no-repeat 0 0;}
.nav{position:absolute;top:35px;right:0;width:356px;height:33px;line-height:33px;color:#fffbf2;font-size:14px;text-align:center;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xdjx/wd_xdjx_nav.png) no-repeat 0 0;}
.nav a{color:#fffbf2;margin:0 10px;}
.nav a:hover{color:#fff391;}
.wd_box01{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xdjx/wd_xdjx_bg02.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xdjx/wd_xdjx_bg04.jpg) no-repeat 50% 100%,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xdjx/wd_xdjx_bg03.jpg) repeat-y 50% 863px;padding-bottom:79px;}
.wd_box02{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xdjx/wd_xdjx_bg05.jpg) no-repeat 50% 0,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xdjx/wd_xdjx_bg07.jpg) no-repeat 50% 100%,url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xdjx/wd_xdjx_bg06.jpg) repeat-y 50% 1088px;padding-bottom:79px;}

.timeWrap{position:absolute;top:529px;left:116px;width:701px;height:174px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xdjx/wd_xdjx_time.png) no-repeat 0 0;font-family:"Microsoft YaHei",SimSun,sans-serif;}
.timeWrap .timeBan{color:#aa1c00;font-size: 18px;text-align: center;display: block;width: 100%;padding-top: 27px;}
.timeWrap .showTime{position:absolute;top:76px;left:143px;width:395px;height:40px;}
.showTime span{position:absolute;top:0;height:40px;font-size:50px;font-weight:bold;line-height:40px;color:#954504;text-align:center;}
.showTime .day{left:0;width:77px;}
.showTime .hour{left:156px;width:82px;}
.showTime .minute{left:309px;width:84px;}
.showTime span span{top:0;}
.showTime .left{left:0;}
.showTime .right{right:0;}
.showTime .day .left{width:28px;}
.showTime .day .right{width:18px;}
.showTime .hour .left{width:26px;}
.showTime .hour .right{width:25px;}
.showTime .minute .left{width:31px;}
.showTime .minute .right{width:24px;}

.phases{width:1196px;height:206px;margin:-26px 0 0 3px;position:relative;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xdjx/wd_xdjx_gift_bg.png) no-repeat 0 0;}
.line{width:920px;height:9px;border-radius:5px;background:#c3b0a0;position:absolute;top:100px;left:143px;}
.line i{display:block;width:0;height:9px;border-radius:5px;background:#925a23;}
.iconList{position:absolute;top:60px;left:67px;margin:0;padding:0;}
.iconList li{float:left;width:79px;height:79px;margin-left:45px;text-align:center;color:#fff;font-size:14px;cursor:pointer;position:relative;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xdjx/wd_xdjx_gift_default.png) no-repeat 0 0;}
.iconList li.on{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xdjx/wd_xdjx_gift_selected.png) no-repeat 0 0;}
.iconList .dot1{margin-left:0;}
.iconList li img{display:block;width:67px;height:67px;margin:6px auto 0;filter:grayscale(100%);}
.iconList li.on img{filter:none;}
.iconList li .text_item{height:28px;width:94px;position:absolute;top:87px;left:-8px;background:#ac8665;line-height:28px;border-radius:12px;color:#ffffff;}
.iconList li.on .text_item{background:#925a23;}
.iconList li .detail_wrap{width:306px;background:#fff; color: #aa1c00; min-height:187px;border:1px solid #b37939;
  position:absolute;top:73px;left:0;padding:10px;z-index:1001;display:none;}
  .iconList li.dot7 .detail_wrap,
  .iconList li.dot8 .detail_wrap,
  .iconList li.dot9 .detail_wrap {
      left: auto;
      right: 0;
  }
.iconList li .detail_wrap .title{color:#aa1c00;padding: 0;}
.iconList li .detail_wrap >div.div_text{display:flex;}
.iconList li .detail_wrap >div{line-height:28px;text-align:left;}
.iconList li .detail_wrap >div span:nth-child(1){min-width:70px;}
.iconList li .detail_wrap >div span:nth-child(2){color:#aa1c00;}
.iconList li .detail_wrap >div span i{color:red;font-style:normal;}



.wd_cont{overflow:hidden;font-size:14px;color:#000;line-height:24px;}
.wd_cont h3{width:0;height:0;margin:0 auto;font-size:0;line-height:0;text-align:center;}
.wd_cont h3:first-child{margin-top:0;}
.wd_cont p{position:relative;margin:0;padding:0;font-size:14px;color:#000;line-height:24px;}
.wd_cont p.p_center{text-align:center;padding:0;}
.wd_cont p.notice{margin-top:0;color:#000;}
.wd_cont p i{position:absolute;left:0;top:0;width:0;height:0;text-align:center;line-height:0;font-style:normal;}
.wd_cont p span{color:#000;}
.wd_img{margin:20px 0;text-align:center;}
.wd_img img{margin:0 20px;}
.wd_cont table{width:0;margin:0 auto;font-size:14px;color:#000;text-align:center;border-collapse:collapse;line-height:24px;}
.wd_cont table th{color:#000;background:none;border:1px solid #000;padding:0;font-size:14px;line-height:24px;font-weight:bold;}
.wd_cont table td{color:#000;background:none;border:1px solid #000;padding:0;line-height:24px;}
.wd_cont .table01{width:1200px;margin:36px auto 0;font-size:16px;color:#95552e;text-align:center;border-collapse:collapse;line-height:28px;}
.wd_cont .table01 th{height:58px;padding:0;color:#7e3e19;background:#f1dd97;border:1px solid #bba642;font-size:20px;line-height:58px;font-weight:bold;}
.wd_cont .table01 td{padding:10px;color:#95552e;background:#fffff8;border:1px solid #bba642;font-size:16px;line-height:28px;}
.wd_cont .table01 tr:nth-child(2n+1) td{background:#fffae4;}
.wd_cont .table01 span{color:#ec3e10;}
.wd_box02 .main{padding-top:0;}
.wd_box02 h3{width:511px;height:89px;margin:0 auto;font-size:33px;font-weight:bold;line-height:89px;color:#7b5c25;text-align:center;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xdjx/wd_xdjx_tit.png) no-repeat 0 0;}
.wd_box02 p{position:relative;width:1157px;margin:0 0 0 40px;padding:0;font-size:16px;line-height:30px;color:#fffaea;}
.wd_box02 p a{color:#ffdc32;}
.wd_box02 p a:hover{color:#ffdc32;}
.wd_box02 .tit01{margin-top:0;margin-bottom:61px;}
.wd_box02 .tit02{margin-top:41px;margin-bottom:24px;}
.wd_box02 .tit03{margin-top:76px;margin-bottom:34px;}
.wd_box02 p i{position:absolute;left:-36px;top:4px;width:23px;height:23px;font-size:14px;line-height:23px;color:#fff;text-align:center;font-style:normal;background:#b0771c;clip-path:polygon(50% 0,100% 50%,50% 100%,0 50%);}
.wd_box02 h4{margin:16px 0 0 38px;padding:0;font-size:24px;font-weight:normal;line-height:30px;color:#ffde72;}
.wd_box02 h4 strong{font-weight:bold;}
.wd_box02 h4 em{font-size:16px;font-weight:normal;font-style:normal;color:#ffbb8d;}
.wd_box02 h4 span{font-size:16px;font-weight:normal;color:#fdedba;}
.wd_cont .table02{width:1163px;margin:16px 0 0 38px;font-size:16px;color:#ec3e10;text-align:center;border-collapse:collapse;line-height:42px;}
.wd_cont .table02 th{height:43px;padding:0;color:#7e3e19;background:#edca67;border:1px solid #e2c563;font-size:20px;line-height:43px;font-weight:bold;}
.wd_cont .table02 td{height:42px;padding:0;color:#ec3e10;background:#fff;border:1px solid #e2c563;font-size:16px;line-height:42px;}
.wd_box02 .wd_img{margin:29px 0 0;text-align:center;font-size:0;line-height:0;}
.wd_box02 .wd_img img{width:320px;height:240px;margin:0 80px;padding:5px;background:#b9af8d;}
.wd_box02 p.notice{margin:30px 0 0 39px;color:#fffaea;}
.tc{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xdjx/wd_xdjx_tcbg.png) no-repeat;width:366px;height:210px;text-align:center;position:relative;color:#c79657;font-size:36px;font-weight:bold;}
.close{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xdjx/wd_xdjx_close.png) no-repeat;width:38px;height:38px;position:absolute;top:-50px;right:-42px;}
.tcCont{padding-top:64px;height:86px;line-height:86px;}
.mask{width:100%;height:100%;position:fixed;top:0;left:0;background:rgba(0,0,0,0.6);filter:alpha(opacity=60);opacity:0.6;z-index:888;}
.popBox{width:372px;height:192px;text-align:center;position:fixed;left:50%;top:50%;margin-left:-183px;margin-top:-105px;color:#c79657;font-size:16px;background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xdjx/wd_xdjx_tcbg.png) no-repeat;z-index:889;}
.popBox .title{font-weight:600;font-size:40px;color:#9e774c;display:block;text-align:center;}
.popBox .popCont{height:86px;padding:90px 15px 0 10px;color:#cc6440;display:block;text-align:center;font-size:20px;width:80%;margin:0 auto;}
.popBox .popCont span{color:#cc6440;}
.popBox .closed{background:url(http://image.gyyxcdn.cn/upload/wd/hd/p/2026/tf/2O26/images/xdjx/wd_xdjx_close.png) no-repeat;width:38px;height:38px;position:absolute;top:5px;right:-42px;overflow:hidden;text-indent:-999px;cursor:pointer;}
